.navbar-default {
    border-bottom: 7px solid #9E9E9E;
}

/* Mobile Nav */
button {
    padding: 8px 11px 8px 11px;
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
    border: none;
    border-radius: none;
    -webkit-border-radius: none;
    moz-border-radius: none;
}

blackbutton {
    background:#fff;
}

.container > .navbar-header button {
    margin: 10.5px 0px;
    float: right;
    right: -15px;
    position: relative;
}

.container > .navbar-header {
    width: 100%;
}

.container > .navbar-header .btn, .container > .navbar-header .btn:hover, .container > .navbar-header .btn:focus {
    display: inline-block;
    margin-bottom: 0px;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 15px;
    line-height: 1.46667;
    -moz-user-select: none;
    color: #4D4F53;
    background-color: #fff;
}

.hollow {
    background: none;
    border: 1px solid #ffffff;
    color: #ffffff;
}

.navbar > .navbar-inner > .container > .btn.btn-left {
    left: auto;
    right: -1%;
}

.navbar > .navbar-inner > .container > .btn {
    padding: 8px 24px;
    margin: 6px 0px 10px;
    position: absolute;
    right: -1%;
    color: #4D4F53;
    background-color: #fff;
}

.navbar-default .navbar-nav > li > a {
    color: rgb(255, 255, 255);
    background-color: transparent;
    font-size: 18px;
    font-family: "TabletGothic", Helvetica, Arial, sans-serif;
    display: block;
    color: #ffffff;
    height: 44px;
    text-align: left;
    padding: 14px 20px 8px 20px;
    line-height: 21px;
    margin-top: 0px;
    font-weight: 300;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:active, .navbar-default .navbar-nav > li > a:focus {
    background-color: #66686D;
    color: #FFF;
}

.navbar-default .navbar-nav > li {
    border-top: 1px solid rgb(82, 97, 109);
    box-sizing: border-box;
    color: #ffffff;
    display: block;
    height: 45px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    position: static;
    width: 250px;
}

.window.window-right, #PrimaryNav {
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 0.3s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
    background-color: rgb(77, 79, 83);
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    display: none;
    height: 100%;
    right: auto;
    line-height: 22px;
    overflow-x: hidden;
    overflow-y: hidden;
    position: fixed;
    left: 0px;
    top: 0px;
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: all;
    transition-timing-function: ease;
    width: 250px;
    z-index: 931;
}

.navbar {
    border-bottom: none;
}

.navbar-inner {
    right: 0px;
    position: relative;
}

.navbar-inner.expanded {
    right: -250px;
}

.navbar .navbar-inner {
    min-height: 80px;
    background-color: #FFF;
    /* padding: 0px 24px; */
}

.navbar .navbar-inner .container {
    min-height: 80px;
    padding-top: 20px;
    padding-bottom: 15px;
    border-bottom: 10px solid #5F6167;
}

.navbar-nav {
    margin: 0px;
}

.navbar-default {
    border-bottom: 7px solid #9E9E9E;
}

.navbar-header .navbar-brand {
    padding: 6.5px 0px;
}

#Wrapper .row {
    margin-left: 0px;
    margin-right: 0px
}

#Wrapper {
    margin-top: 68px;
}

.hero {
    max-height: 330px;
    margin-bottom: 5px;
}

.hero-image {
    text-align: center;
    overflow: hidden;

}

.hero-text {
    position: relative;
    color: white;
    width: 100%;
    z-index: 2;
    top: -330px;
    height: 330px;
    display: table;
    text-align: center;
}

.hero-text2 {
    position: relative;
    color: white;
    width: 100%;
    z-index: 2;
    top: -220px;
    display: table;
    text-align: center;
}

#full-width-hero-banner_text, #full-width-hero-banner_text3A, #full-width-hero-banner-w-form_text {
    line-height: 17px;
    display: table-cell;
    vertical-align: bottom;
    padding-bottom: 20px;
}

#HeroImage2 {
    text-align: center;
}

#HeroImage2 img {
    max-width: 370px;
}

.row li {
    color: rgb(77, 79, 83);
}

hr {
    margin-bottom: 5px
}

@media only screen and (max-width: 770px) {
    div#innerWrapDiv {
        text-align: center;
    }

    #bodyId {
        background-size: 100%;
    }
}

#bodyId {
    color: #000000;
}

.a, a {
    color: #000000;
    text-decoration: none;
}

.a:hover, a:hover {
    text-decoration: underline;
    color: #0eb2ff;
}

#F5-Footer a {
    color: #ffffff;
}

#F5-Footer a:hover {
    color: #bfbfbf;
}

.twocol {
    margin: auto;
    padding: 0px !important;
}

.HeaderSection {
    margin: 5px auto 0px;
    font-size: 18px;
    color: #000000;
    font-family: Arial, Proxima, Helvetica Neue, Helvetica, sans-serif;
    text-align: left;
    padding: 20px 0 40px;

}

/*Form styling start */

.mktoForm .mktoFormRow label.mktoLabel[for="Pub-Insite"] {
    width: calc(100% - 30px) !important;
    max-width: 100% !important;
}

.mktoForm .mktoFormRow label.mktoLabel[for="EmailOptIn"] {
    width: calc(100% - 30px) !important;
    max-width: 100% !important;
}

.mktoForm .mktoFormRow label.mktoLabel[for="partnersoptin"] {
    width: calc(100% - 30px) !important;
    max-width: 100% !important;
}

.mktoForm .mktoFormRow label.mktoLabel[for="Event"] {
    float: right;
    font-size: 13px;
    width: calc(100% - 30px) !important;
}

#full-width-hero-banner_text p, #full-width-hero-banner_text3A p, #full-width-hero-banner-w-form_text p {
    padding-bottom: 8px;
    line-height: 1.2em
}

#mktFrmSubmit, .mktoForm .mktoButtonWrap.mktoSimple .mktoButton[type="submit"], .mktoForm .mktoSimple.mktoButtonWrap [type='submit'].mktoButton:active, .mktoForm .mktoSimple.mktoButtonWrap [type='submit'].mktoButton {
    background-color: #000000;
    font-weight: bold;
}

#mktFrmSubmit, #mktFrmReset, .mktoForm .mktoButtonWrap.mktoSimple .mktoButton, .mktoForm .mktoButtonWrap.mktoSimple .mktoButton:active, #mktFrmSubmit, .mktoForm .mktoSimple.mktoButtonWrap [type='submit'].mktoButton, .mktoForm .mktoSimple.mktoButtonWrap [type='submit'].mktoButton:active {
    border-radius: 0px !important;

}

.mktoButtonWrap .mktoSimple {
    padding-left: 15px !important;
}

.mktoForm, .mktoForm .mktoFormRow input.mktoField, .mktoForm .mktoFormRow select, .mktoHtmlText {
    width: 100% !important;
}

.col-sm-6 ul {
    padding: 0px 15px;
    margin: 0px
}

.mktoForm div, .mktoForm span, .mktoForm label, .mktoForm p {
    width: 100%;
}

.mktoForm .mktoFieldWrap {
    padding-left: 15px;
}

.mktoButtonRow {
    padding-left: 15px !important;
}

@media (max-width: 767px) {
    div#innerWrapDiv {
        padding: 0 !important;
    }

    .HeaderSection {
        padding: 20px 0px;
    }

    #FormContent {
        margin-left: 0px !important;
    }

    #Form {
        margin-bottom: 20px
    }

    .mktoForm .mktoFieldWrap, .mktoButtonRow {
        padding-left: 0px !important;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 830px !important
    }
}

@media (max-width: 1200px) {
    .container {
        width: 830px !important
    }

    #mkto_gen_HeroImage1 {
        margin-left: calc((100% - 1200px) / 2)
    }
}

@media (min-width: 870px) {
    #PrimaryNav {
        height: auto;
        right: calc((100% - 830px) / 2);
        left: auto;
        top: 57px;
        overflow-x: visible;
        overflow-y: visible;
    }

    #MainMenu::before {
        position: relative;
        top: -12px;
        left: 217px;
        right: 100%;
        width: 0;
        height: 0;
        border-left: 12px solid white;
        border-right: 12px solid white;
        border-bottom: 12px solid rgb(77, 79, 83);
    }
}

@media (max-width: 870px) {
    .container {
        width: 730px !important
    }

    /*#mkto_gen_HeroImage1 {
    margin-left: calc((100% - 1100px) / 2)
  } */
}

@media (max-width: 770px) {
    .container {
        width: 630px !important
    }

    /* #mkto_gen_HeroImage1 {
     margin-left: calc((100% - 1000px) / 2)
  } */
}

@media (max-width: 670px) {
    .container {
        width: 530px !important
    }

    /*#mkto_gen_HeroImage1 {
    margin-left: calc((100% - 900px) / 2)
  }  */
}

@media (max-width: 570px) {
    .container {
        width: 430px !important
    }

    /*#mkto_gen_HeroImage1 {
    margin-left: calc((100% - 800px) / 2)
  }   */
}

@media (max-width: 480px) {

    .container {
        width: 100% !important
    }

    /*#mkto_gen_HeroImage1 {
    margin-left: -200px
  } */
}

@media only screen and (max-width: 480 apx) {
    .mktoForm, .mktoForm {
        padding: 0px !important;
    }
}

.ShowBullets {
    display: block
}

#fixed-nav {
    padding: 0;
    margin: 0;
    list-style: none;
}

#fixed-nav li a {
    color: white;
    text-decoration: none;
}

div.lpeCElement.Form span.lpContentsItem {
    line-height: 0px !important;
}

div.lpeCElement.Form span.lpContentsItem li.mktField, div.lpeCElement.Form span.lpContentsItem li.mktField label {
    line-height: 1.42857 !important;
}

#mktFrmSubmit, #mktFrmReset, .mktoForm .mktoButtonWrap.mktoSimple .mktoButton, .mktoForm .mktoButtonWrap.mktoSimple .mktoButton:active, #mktFrmSubmit, .mktoForm .mktoSimple.mktoButtonWrap [type='submit'].mktoButton, .mktoForm .mktoSimple.mktoButtonWrap [type='submit'].mktoButton:active {
    display: inline-block;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 12px;
    padding-right: 12px;
    margin-bottom: 9px;
    cursor: pointer;
    min-width: 90px;
    border: none !important;
    background: #828387;
    border-radius: 10px;
    color: #ffffff;
    font-weight: normal;
    text-decoration: none;
    text-align: center;
    font-size: 14px;
    line-height: 19px;
    -webkit-appearance: normal !important;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;

}

#mktFrmSubmit, .mktoForm .mktoButtonWrap.mktoSimple .mktoButton[type="submit"], .mktoForm .mktoSimple.mktoButtonWrap [type='submit'].mktoButton:active, .mktoForm .mktoSimple.mktoButtonWrap [type='submit'].mktoButton {
    border: none; /*dark blue*/
    background: #000000;
    color: #ffffff;
}

input[type="text"], input[type="tel"], input[type="number"], input[type="date"], select, textarea, input[type="email"], input[type="search"], input[type="password"] {
    margin-bottom: 10px;
    padding: 8px;
    background: #ffffff;
    border: 1px solid #b9b9b9;
    border-radius: 0px;
    box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8), 0px 1px 2px 0px rgba(0, 0, 0, 0.1) inset;
    color: #5f6167;
    font-size: 15px;
}

.mktoForm .mktoFormRow input.mktoField {
    padding: 10px !important;
}

.mktoForm .mktoGutter, .mktoForm .mktoOffset, .mktoAsterix {
    display: none !important;
}

input[type=text]:focus {
    /*margin-bottom: 10px;*/
    /*margin-bottom: 0;*/
    padding: 8px;
    background: none repeat scroll 0% 0% rgb(255, 255, 255);
    border: 1px solid rgba(2, 139, 255, 0.5);
    box-shadow: 0px 0px 3px 0px rgba(2, 139, 255, 0.4);
    color: rgb(51, 51, 51);
}

form.lpeRegForm ul select.mktFormSelect {
    font-size: 15px;
    color: #4D4E53;
    font-family: Arial, Verdana, sans-serif;
    border-radius: 3px;
    padding: 2px 6px;
    width: 212px;
}

.mktoButtonWrap {
    margin-left: 0px !important;
}

form.lpeRegForm ul input.mktFormText {
    font-size: 15px;
    color: #4D4E53;
    font-family: Arial, Verdana, sans-serif;
    border-radius: 3px;
    width: 210px;
}

form.lpeRegForm li#mktFrmButtons {
    padding-top: 20px;
}

form.lpeRegForm li#mktFrmButtons label {
    padding-right: 0px;
}

form.lpeRegForm ul.mktLblCenter li.mktLblRight span.mktLblRight label {
    font-size: 13px;
    width: 190px;
    display: block;
    float: left;
    padding-right: 0px;
    text-align: left;

}



form.lpeRegForm li.mktLblRight input.mktFormCheckbox[type="checkbox"] {
    float: left;
}

.mktoForm .mktoFormRow {
    clear: none !important;
    margin-top: 4px;
}

.mktoForm a {
    padding: 0px
}

.mktoForm .mktoFormRow label.mktoLabel[for="Pub-Insite"] {
    float: right;
    font-size: 13px;
}

.mktoForm .mktoFormRow label.mktoLabel[for="EmailOptIn"] {
    float: right;
    font-size: 13px;
}

.mktoForm .mktoFormRow label.mktoLabel[for="partnersoptin"] {
    float: right;
    font-size: 13px;
}

.buttonSubmit {
    float: left;
}

form.lpeRegForm li.mktField label {
    text-align: right;
}

.dropdown-menu .divider {
    height: 1px;
    margin: 9.5px 0px;
    overflow: hidden;
    background-color: #5E6978;
}

.submenu {
    text-align: left;
}

::-webkit-input-placeholder {
    color: #4d4e53 !important;
}

:-moz-placeholder { /* Firefox 18- */
    color: #4d4e53 !important;
}

::-moz-placeholder { /* Firefox 19+ */
    opacity: 1;
    color: #4d4e53 !important;
}

:-ms-input-placeholder {
    color: #4d4e53 !important;
}

.placeholder, .mktoForm label.mktoLabel div.placeholder {
    color: #4d4e53;
    font-size: 15px;
}

form.lpeRegForm li.mktFormReq label {
    display: none;
    padding-right: 0px !important;
    text-align: left;
}

.mktInput #State {
    width: 210px !important;
}

span.lpContentsItem div.mktoHtmlText p {
    line-height: 22px !important;
}

.mktoError {
    right: auto !important;
    width: auto !important;
}

@media (max-width: 767px) {
    .mktoButtonRow {
        margin-top: 15px !important;
    }
}

.col-sm-push-6.hideFormBlock {
    display: none;
}

.col-sm-push-6.showFormBlock.hideTextBlock {
    display: block;
    width: 100%;
    left: 0%;
    right: 0%;
}

.col-sm-push-6
Block.hideTextBlock .mktoForm .mktoFieldWrap, .col-sm-push-6.showFormBlock.hideTextBlock .mktoForm .mktoButtonRow, .col-sm-push-6.showFormBlock.hideTextBlock #FormContent {
    padding-left: 0px !important;
    margin-left: 0px !important;
}

.col-sm-pull-6.hideTextBlock {
    display: none;
}

.col-sm-pull-6.showTextBlock.hideFormBlock {
    display: block;
    width: 100%;
    left: 0%;
    right: 0%;
}

.showTextBlock {
    display: block;

    left: 0%;
    right: 0%;
    float: left;
}

.showFormBlock {
    display: block;

    left: 0%;
    right: 0%;
    float: right;
}

@media all and (max-width: 600px) {
    #form-with-banner-a {
        display: none !important;
    }
}

.ft_control{
    padding: 10px!important;
    width: 100%!important;
}
textarea.ft_control{
    max-height: 10rem;
    resize: none;
    overflow-y: auto;
}
.ft_control_wrap{
    margin: 0 0 10px 0;
}
.xy_reg_wrap{
    padding: 9px 0 0 15px;
}
.has_option_wrap{
    padding: 10px 10px 0;
    background: #ffffff;
    border: 1px solid #b9b9b9;
    border-radius: 0px;
    box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8), 0px 1px 2px 0px rgba(0, 0, 0, 0.1) inset;
    color: #5f6167;
    font-size: 15px;
    margin-bottom: 20px;
}
.ft_control_label{
    display: block;
    font-weight: normal;
    padding-left: 15px;
    margin-bottom: 10px;
}
.ft_control_label input{
    position: absolute;
    transform: translateX(-15px);
    /*display: inline-block;*/
}
.get_news__label{
    font-size: 13px; color: #333;
}
.get_news_label_wrap{
    margin-top: -7px;
    /*margin-bottom: 25px;*/
}
.mktoFormRow{
    font-size: 15px; color: #333;
}
.xy_btn_wrap .xy_btn{
    margin-top: 10px;
    background: #000;color: #fff; width: 90px; height: 32px; font-size: 14px; line-height: 1;
}
.xy_btn_wrap .xy_btn:focus{
   outline: none;
}
.f5tr_train_exam__ul,.f5tr_train_exam_answer__ul{
  list-style: none;
    padding: 0!important;
}
@media only screen and (max-width: 768px){
    .xy_reg_wrap{
        padding: 9px 0 40px 0;
    }
    #Wrapper>.container{
        padding-left: 15px!important;
    }
    #Wrapper>.row{
        margin-left: 15px; margin-right: 15px;
    }
    .ft_control_label input {
        transform: translateX(-18px);
    }
    .xy_container{
        padding: 0;
    }
	#xyinfo2{
		width: 100%;
	}
}
        /*轩辕banner 修改 开始*/
        .xy_bg{ position: relative; display: block; }
        .xy_con{ position: absolute;top: 41%;color: #fff;left: 0; right: 0;text-align: center;padding:0 10px;}
        .xy_con h1{ margin-top:0;margin-bottom:24px;padding:0;font-size: 30px;font-weight:700;}
        .xy_con p{ padding:0;margin-top:0;font-size: 22px;margin-bottom:32px; color: #fff;}
        .xy_con span{ /*border: 1px solid #fff;*/padding: 10px;}
        @media screen and (max-width: 799px) {
            .xy_con{ top: 50%;transform:translateY(-30%);}
        }
        @media screen and (max-width: 625px) {
            .xy_con h1{ margin-bottom:14px;font-size: 24px;}
            .xy_con p{ font-size: 18px;margin-bottom:17px;}
            .xy_con span{padding: 5px;font-size:16px;}
        }
        @media screen and (max-width: 500px) {
            .xy_con{transform:translateY(-40%);}
            .xy_con h1{ margin-bottom:10px;font-size: 18px;}
            .xy_con p{ font-size: 16px;margin-bottom:13px;}
            .xy_con span{padding: 3px;font-size:14px;}
        }
        @media screen and (max-width: 330px) {
            .xy_con h1{ margin-bottom:8px;font-size: 16px;}
            .xy_con p{margin-bottom:11px;}
        }
        /*轩辕banner 修改 结束*/	